p {
  margin: 0;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: bottom;
}
.text-center {
  text-align: center;
}
.strong {
  color: #333;
  font-size: 1.2rem;
}
.only_sp {
  display: none !important;
}

/* ------------------------------------
 * future
------------------------------------ */
.future {
  max-width: 1200px;
  margin: 3rem auto;
}

.section__body {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.section__body-inner {
  padding-right: 30px;
  padding-left: 30px;
}

.future__ttl-lv2 {
  font-size: 1.3rem;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  padding-right: 1em;
  padding-left: 1em;
}

.future__ttl-lv3 {
  width: 88%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2em;
  padding: 0.4em 1em;
  color: #fff;
  font-size: 1.1rem;
  line-height: 1.3;
  background-color: #00a6c2;
  box-shadow: 5px 5px 0 #f8b500;
}

.future__ttl-lv4 {
  width: fit-content;
  max-width: 250px;
  color: #333;
  font-size: 1rem;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  /* text-align: left; */
  padding: 0.2em 1em;
  border-radius: 25px;
  background-color: #f8b500;
  box-shadow: 3px 3px 0 #00a6c2;
}

.future__ttl-lv5 {
  color: #333;
  font-size: 0.9rem;
  font-weight: bold;
  text-align: left;
  margin-bottom: 1em;
}

.future__txt {
  color: #333;
  font-size: 0.75rem;
  text-align: left;
}

.future__txt--right {
  text-align: right;
}

.future__txt--symbol-sign {
  margin-top: 1.5em;
}

.message__bg-img {
  background-image: url(../../img/toward-the-future/top.jpg);
  /* background-size: 100%;
  height: calc(100vw * 0.85 / 2); */
  background-size: cover;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

.message__body {
  position: absolute;
  top: 4%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

.message__body > .future__txt {
  width: 80%;
  max-width: 585px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5.5%;
}

.section__body-inner > .future__txt {
  padding-left: 0.5em;
}

.future__line-img {
  margin-top: 60px;
  margin-bottom: 60px;
}

.vision__list-item {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.vision__list-item > img {
  height: 100%;
  padding-right: 10px;
  max-width: 35px;
}
.vision__list-item > p {
  color: #333;
  font-size: 0.75rem;
  text-align: left;
}
.vision__list-item > p .strong {
  font-weight: bold;
  font-size: 0.9rem;
}

.symbol__logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 7% 0 8%;
}
.symbol__logo-img {
  /* width: 50%; */
  height: 100%;
}
.symbol__logo-img--vertical {
  width: 35%;
  max-width: 280px;
}
.symbol__logo-img--horizontal {
  width: 50%;
}



@media only screen and (max-width: 1400px) {
  .future {
    max-width: 960px;
  }
}

@media only screen and (max-width: 960px) {
  .dcc__section {
    width: 85%;
    margin: 4rem auto;
  }
  .future__line-img {
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px;
    box-sizing: border-box;
  }
  .message__body > .future__txt {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 850px) {
  .future__ttl-lv3 {
    width: 80%;
    font-size: 1rem;
  }
}
@media only screen and (max-width: 640px) {
  .dcc__section {
    width: 95%;
    margin: 4rem auto;
  }
  .future__ttl-lv3 .br {
    display: none;
  }
  .future__txt .br {
    display: none;
  }

  .future__ttl-lv3 {
    margin-inline-start: auto!important;
    margin-inline-end: auto!important;
  }

  .future__ttl-lv4 {
    margin: 1rem auto;
  }
}

@media screen and (max-width: 480px) {
  .message__body > .future__txt {
    font-size: 0.75rem;
  }
}